<template>
  <div>
    <Bonuslevel ref="bonuslevel"></Bonuslevel>
  </div>
</template>
<script>
import Bonuslevel from "./index";
export default {
  components: {
    Bonuslevel
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.bonuslevel.changeShow();
  }
};
</script>